#wrapper {
	width: 100%
	}
	
#leftcolumn {
	width:415px;
	margin-left:10px;
	float:left;
	border-right-color: #CCCCCC;
	border-right-style: dotted;
	border-right-width: 1px;
	padding-right: 5px;
}
#rightcolumn {
width : 390px;
margin-left:0px;
float:right;
}

#quicklinks {
	float		: left;
	width		: 260px;
	margin-left: 10px;
	}
#whoweare {
	float		: right;
	width		: 270px;
	margin-right: 10px;
	}
	
#quickaboutus {
	margin-left	: 290px;
	margin-right: 290px;
	width		: 258px;
	}

#featuresleftcol {
    float:left;
    width:190px;
    }
#featuresrightcol {
	float:right;
	width:190px;
	padding: 2px;
    }
